@font-face {
    font-family: 'GT Canon L Narrow';
    src: url('GTCanon-LNarrowHeavy.woff2') format('woff2'),
        url('GTCanon-LNarrowHeavy.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GT Canon M Narrow';
    src: url('GTCanon-MNarrowHeavy.woff2') format('woff2'),
        url('GTCanon-MNarrowHeavy.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GT Canon M';
    src: url('GTCanon-MRegular.woff2') format('woff2'),
        url('GTCanon-MRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GT Canon M';
    src: url('GTCanon-MSemibold.woff2') format('woff2'),
        url('GTCanon-MSemibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

